<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <title>{% block title %}Nail | Admin Area{% endblock %}</title>
    <link href="https://fonts.googleapis.com/css?family=Comfortaa|Cantarell|Montserrat:400,500,700,900&display=swap" rel="stylesheet">
    <link rel="shortcut icon" type="image/x-icon" href="{{ asset('images/favicon.ico', 'images') }}"/>
    {% block stylesheets %}
        {{ encore_entry_link_tags('admin-index') }}
    {% endblock %}
</head>
<body>
{% block body %}
    <div id="page">
        <header>
            <div class="btn-nav-menu">
                <a href="#main-menu" class="mburger mburger--squeeze btn-mmenu">
                    <b></b>
                    <b></b>
                    <b></b>
                </a>
            </div>
            <div class="header-user">
                <a href="{{ path('admin_logout') }}" class="logout">Выход</a>
            </div>
        </header>
        <div class="menu">
            <div class="menu-user">
                <div class="user-logo">
                    <p class="user-name">Александр Марциненко</p>
                    <p class="user-status">Администратор</p>
                </div>
            </div>
            <div class="menu-list">
                {% for item in menu %}
                    <a href="{{ item.link }}" {% if item.active %} class="active" {% endif %}><i class="{{ item.icon }}"></i> {{ item.title }}</a>
                {% endfor %}
            </div>
        </div>
        <div class="container-content">
            <div class="content">
                {% block content %}
                    <div class="wrapper-content">
                        <p>Добро пожаловать!</p>
                    </div>
                {% endblock %}
            </div>
        </div>
        <div style="display: none">
            <nav id="main-menu">
                <ul>
                    {% for item in menu %}
                        <li {% if item.active %} class="active" {% endif %}>
                            <a href="{{ item.link }}"><i class="{{ item.icon }}"></i> {{ item.title }}</a>
                        </li>
                    {% endfor %}
                    {#                <div class="footer">#}
                    {#                    <p>Copyright &copy; 2019 PhpStore.com.ua<br> All rights reserved</p>#}
                    {#                </div>#}
                </ul>
            </nav>
        </div>
    </div>
{% endblock %}
{% block javascripts %}
    {{ encore_entry_script_tags('admin-index') }}
{% endblock %}
</body>
</html>
